algorithm: VREx
criterion: Calibration
criterion_final:
- 0.09425008296966553
dataset: CYP2C9
hparams:
  batch_size: 64
  lr: 2.757755368192496e-07
  penalty_weight: 0.0306814229217566
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-06
representation: ChemBERTa
seed: 2
test_calibration_Brier score_0: 0.1316564828157425
test_calibration_Brier score_1: 0.16339483857154846
test_calibration_Brier score_2: 0.12587687373161316
test_calibration_Brier score_final: 0.1316564828157425
test_performance_AUROC_0: 0.6482530832290649
test_performance_AUROC_1: 0.6865203380584717
test_performance_AUROC_2: 0.6449986100196838
test_performance_AUROC_final: 0.6482530832290649
train_val_split: Perimeter
trial_seed: 39328
val_calibration_Brier score_0: 0.08239752054214478
val_calibration_Brier score_1: 0.11418995261192322
val_calibration_Brier score_2: 0.08616277575492859
val_calibration_Brier score_final: 0.08239752054214478
val_performance_AUROC_0: 0.7489669322967529
val_performance_AUROC_1: 0.6930708289146423
val_performance_AUROC_2: 0.7369786500930786
val_performance_AUROC_final: 0.7489669322967529
